import { Router } from 'express'

import usuario from './usuario'
import operador from './operador'
import carrito from './carrito'
import prestamo from './prestamo'
import tipo from './tipo'
import reservacion from './reservacion'
import horario from './horario'

const routes = Router()

routes.use('/operador', operador)
routes.use('/usuario', usuario)
routes.use('/carrito', carrito)
routes.use('/prestamo', prestamo)
routes.use('/tipo', tipo)
routes.use('/reservacion', reservacion)
routes.use('/horario', horario)

export default routes
